<?php
/**
 * The Template for displaying product archives, including the main shop page which is a post type archive
 *
 * @version 9.2.0
 */

defined( 'ABSPATH' ) || exit;

get_header( 'shop' ); ?>

<div class="container hbs-shop-archive">
	<div class="row">
		<div class="col-lg-8 col-md-8 hbs-shop-archive-main">
			<?php do_action( 'woocommerce_before_main_content' ); ?>

			<header class="woocommerce-products-header hbs-shop-archive-header">
				<?php do_action( 'woocommerce_archive_description' ); ?>
			</header>

			<?php
			if ( woocommerce_product_loop() ) {
				do_action( 'woocommerce_before_shop_loop' );
				woocommerce_product_loop_start();

				if ( wc_get_loop_prop( 'total' ) ) {
					while ( have_posts() ) {
						the_post();
						do_action( 'woocommerce_shop_loop' );
						wc_get_template_part( 'content', 'product' );
					}
				}

				woocommerce_product_loop_end();
				do_action( 'woocommerce_after_shop_loop' );
			} else {
				do_action( 'woocommerce_no_products_found' );
			}

			do_action( 'woocommerce_after_main_content' );
			?>
		</div>
		<div class="col-lg-4 col-md-4 hbs-shop-sidebar-col">
			<?php do_action( 'woocommerce_sidebar' ); ?>
		</div>
	</div>
</div>

<?php
get_footer( 'shop' );
